@charset "utf-8";

.m_dotcom_footer > article .footer-right {text-align:right;}
.m_dotcom_footer > article .footer-right a.color-button {margin:36px 0 0 2px;}
.m_dotcom_footer > article .footer-right .select-network {position:absolute;top:0;right:0;display:block;text-align:left;}
.m_dotcom_footer > article .footer-right a.network {width:302px;font-size:10px;}

.m_dotcom_footer > article .footer-right .select-network .options a.option {width:300px;font-size:10px;}
.m_dotcom_footer > article .footer-left {width:65%;}
.s2 .m_dotcom_footer > article .footer-left {width:55%;}
.s1 .m_dotcom_footer > article .footer-right {text-align:left;}
.s1 .m_dotcom_footer > article .footer-right a.color-button {margin:0 2px 0 0;}
.s1 .m_dotcom_footer > article .footer-right a.color-type2 {margin:0 10px 0 0;}
.s1 .m_dotcom_footer > article .footer-right .select-network {display:inline-block;position:relative;}
.s1 .m_dotcom_footer > article .footer-right a.network{width: 272px}
.s1 .m_dotcom_footer > article .footer-right .select-network .options a.option{width: 270px}







/* highlights */
.s34 .highlights .m_feature-pro_grade .f_header-type1 .c_title-type2.big{font-size: 110px;}
.s2 .highlights .m_feature-pro_grade .f_header-type1 .c_title-type2.big{font-size: 80px;}
.s1 .highlights .m_feature-pro_grade .f_header-type1 .c_title-type2.big{font-size: 35px;}
.s34 .highlights .m_feature-windows .f_header-type1 .f_header-inner .c_desc-type1{padding-right: 0;}


/* showroom */


/* models */
.s2 .models .display .o_models_content dl dd {font-size: 16px;}


/* accessories */


